[colors-dark]
background=18120b
foreground=fff3e6
selection-background=986c25
selection-foreground=ffffff
regular0=0e0904
regular1=ffb4ab
regular2=b7cea2
regular3=ddc2a1
regular4=f3bd6e
regular5=867154
regular6=667b55
regular7=d3c4b4
bright0=352e26
bright1=ffffff
bright2=0f2004
bright3=271904
bright4=986c25
bright5=704a01
bright6=142508
bright7=362f27
cursor=18120b f3bd6e
16=b7cea2
17=da342e
search-box-no-match=2a241c ffb4ab
search-box-match=352e26 f3bd6e
jump-labels=2a241c ddc2a1
urls=f3bd6e
